prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Studio3D
Description: Qt Studio3D module
Version: 2.8.0
Libs: -L${libdir} -lQt5Studio3D 
Cflags: -DQT_STUDIO3D_LIB -I${includedir}/QtStudio3D -I${includedir}
Requires: Qt5Core Qt5Gui Qt5OpenGLExtensions Qt5OpenGL Qt5Widgets Qt5Qml Qt5Multimedia

